Search found 3780 matches

Go to advanced search

by quick61
Fri Jun 07, 2019 8:00 pm
Forum: Help on using FreeCAD
Topic: Draft is gone?!
Replies: 7
Views: 219

Re: Draft is gone?!

Same here -

** Build date 2019/06/06 21:30:03 **

OS: Kubuntu 18.04.2 LTS (KDE/plasma)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.
Build type: Release
Python version: 3.6.7
Qt version: 5.9.5
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/UnitedStates (en_US)
by quick61
Thu Jun 06, 2019 1:51 pm
Forum: Help on using FreeCAD
Topic: Shape from Lines in Sketcher?
Replies: 6
Views: 174

Re: Shape from Lines in Sketcher?

This is an example of what I'm doing manually: https://pasteboard.co/Ii5Kxt8.png And I feel like there should be a better way. Hello Woodside, a few of things... First, you can attach your images and files to your post which is much better than a hosting service as one never knows how long those se...
by quick61
Thu May 30, 2019 3:45 pm
Forum: Help on using FreeCAD
Topic: Draft 2D plan to drawing
Replies: 3
Views: 88

Re: Draft 2D plan to drawing

TechDraw Module, that is if you managed to follow at least #2 in the instructions that are linked at the top of the page. ;)

Basic TechDraw Tutorial

Mark
by quick61
Mon May 27, 2019 4:36 pm
Forum: Help on using FreeCAD
Topic: STL to Solid - "Part object is not a shell" error
Replies: 24
Views: 23162

Re: STL to Solid - "Part object is not a shell" error

versions 16,17,18 linux xubuntu 18.04 netfabb 2019 windows 10 thingiverse files https://www.thingiverse.com/thing:291123 https://www.thingiverse.com/thing:1897860 https://www.thingiverse.com/thing:3555943 https://www.thingiverse.com/thing:2767754 Are there any new techniques to the process? I have ...
by quick61
Sun May 26, 2019 7:58 pm
Forum: Help on using FreeCAD
Topic: Me Again. Why Can't I Move Subtractive Cylinder Without Breaking
Replies: 9
Views: 206

Re: Me Again. Why Can't I Move Subtractive Cylinder Without Breaking

Oh... Dependency Graphs... This is the first time I've ever looked at that. Are those things always that convoluted!?
No, they are only as convoluted as the part(s) your making. :P
Part.png
Part.png (25.25 KiB) Viewed 131 times
non-convoluted.png
non-convoluted.png (20.5 KiB) Viewed 131 times
by quick61
Sun May 26, 2019 5:05 pm
Forum: Help on using FreeCAD
Topic: Bug (file specific): SEGV when causing a recompute from sketcher
Replies: 10
Views: 183

Re: Bug (file specific): SEGV when causing a recompute from sketcher

I am getting a crash here too, when editing "ReinforcementYZ". Sort of looks like an OCC crash to me, but I'm no expert on that sort of thing. /usr/lib/x86_64-linux-gnu/libTKShHealing.so.7 (gdb) run Starting program: /usr/bin/freecad-daily [Thread debugging using libthread_db enabled] Using host lib...
by quick61
Thu May 23, 2019 6:56 pm
Forum: Help on using FreeCAD
Topic: What wrong with label
Replies: 12
Views: 399

Re: What wrong with label

I am getting the error when the line is taken into 3D space. Keeping the label in 2 D space, everything looks correct, change the working plane to some angle and do something like - l = Draft.makeLabel(targetpoint=FreeCAD.Vector (0.0, 6.140144073823542, 10.0),direction='Vertical',distance=8.62352629...
by quick61
Thu May 23, 2019 1:02 am
Forum: Path/CAM
Topic: Nerd Sniping
Replies: 3
Views: 197

Re: Nerd Sniping

That kind of puts me in mind of this - https://jeffeb3.github.io/sandify/ that provides the gcode for something like this -
phpBB [video]
by quick61
Mon May 20, 2019 8:25 pm
Forum: Help on using FreeCAD
Topic: Recommendation on Lofting
Replies: 8
Views: 280

Re: Recommendation on Lofting

Make the loft a solid and apply the Part Thickness tool. A positive number to add to the outside, negative number to add to the inside. You can choose the face(s) you want.

Mark
by quick61
Sun May 19, 2019 1:45 pm
Forum: Help on using FreeCAD
Topic: Sketch turning BLACK when Padded
Replies: 6
Views: 147

Re: Sketch turning BLACK when Padded

Hello R-INYURU, I'll also just toss this in. Save all your fillet/chamfer features till the end of your model. It will save you some troubles on down the road.

Mark

Go to advanced search